/*#brx-header .brxe-nav-menu a{
    font-family:var(--main-font-family);
    font-size:var(--header-font-size);
    font-weight:600;
    transition:color 0.4s ease-in-out;
}
#brx-header .brxe-nav-menu a:hover{
    color:var(--ci-color);
}
@media (min-width: 768px) {
	.scrolled #menu{
		position:fixed;
		top:0;
	}
}*/

#brx-header .bricks-nav-menu>li{
	height:3.25rem;
}
#brx-header .bricks-nav-menu>li>a,
#brx-header .bricks-nav-menu>li>.brx-submenu-toggle>a{
	line-height:3.25rem;
}
#brx-header .bricks-nav-menu>li>a div{
	position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%, -130%);
    height: 1.2rem;
    width: 1.2rem;
    line-height: 1.2rem;
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 400;
    text-align: center;
}
#brx-header .bricks-nav-menu .sub-menu{
	background-color: #343434;
}
#brx-header .bricks-nav-menu .sub-menu a{
	text-transform:none;
	font-weight:normal;
	padding: 0 1rem;
}

#brx-header.scrolled #menu,
#brx-header #menu,
#brx-header.scrolled #top-menu,
#brx-header #top-menu{
	transition: all 450ms ease;
	/* transition-delay: 350ms; */
}

#top #menu{
	position: sticky;
}


#brx-header.scrolled #top-menu{
	transform: translateY(-50px); 
	
	/* opacity: 0; */
	pointer-events: none;
	/* height: 0;  */
}

@media (min-width: 768px) {
	#brx-header{
		background:#fff;
	}
	#brx-header.scrolled {
		padding-block: 0px; 
		transform: translateY(-40px); 
	}
}

 

@media (max-width: 478px) {
	header #brxe-dosbor{
		width:60%;
	}
	.bricks-menu-item a div{
		display:none;
	}
	#brx-header .sub-menu a{
		text-transform:none;
		font-weight:normal;
	}
}